# Private Markets Management `GET` `https://api.unusualwhales.com/api/private-markets/companies/{npm_ticker}/management` Returns disclosed management/leadership for a single private-markets company. This is a premium endpoint. Contact dev@unusualwhales.com to request access. ## Authentication ``` Authorization: Bearer YOUR_API_KEY ``` ## Path Parameters | Name | Type | Required | Description | |------|------|----------|-------------| | `npm_ticker` | string | Yes | | ## Query Parameters | Name | Type | Required | Description | |------|------|----------|-------------| | `limit` | integer | No | | | `offset` | integer | No | | ## Response (200) | Field | Type | Description | |-------|------|-------------| | `first_name` | string | | | `id` | string | | | `last_name` | string | | | `npm_ticker` | string | | | `title` | string | | ## Example ### curl ```bash curl -X GET "https://api.unusualwhales.com/api/private-markets/companies/{npm_ticker}/management" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Accept: application/json" ``` ### Python ```python import http.client conn = http.client.HTTPSConnection("api.unusualwhales.com") headers = {"Authorization": "Bearer YOUR_API_KEY", "Accept": "application/json"} conn.request("GET", "/api/private-markets/companies/{npm_ticker}/management", headers=headers) response = conn.getresponse() print(response.read().decode("utf-8")) ``` ## Response Example ```json { "data": [ { "first_name": "Sam", "id": "string", "last_name": "Altman", "npm_ticker": "OPENAI", "title": "CEO" } ] } ```